Aerospike c client backward compatibility

Are Aerospike C client (all versions > 4.6.17 including 5. x) versions backward compatible with Server version 4.9? Are there any potential benefits of using the latest versions in terms of better performance etc ?

Thanks, Sri

All C client versions > 4.6.17 are compatible with server version 4.9. Performance is similar with later server versions. The real benefit of 5.X servers is new functionality, most notably expressions.

This topic was automatically closed 84 days after the last reply. New replies are no longer allowed.

© 2021 Copyright Aerospike, Inc. | All rights reserved. Creators of the Aerospike Database.